.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cde23741-0233-3b8e-8b7d-da8d1f2c53e5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3916b9b0-8157-4356-828a-e41332bbf45c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
